Bug 161819 - [MAINTAINER] devel/py-pytest: update to 2.1.3
Summary: [MAINTAINER] devel/py-pytest: update to 2.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-19 21:00 UTC by R.Mahmatkhanov
Modified: 2011-10-21 01:00 UTC (History)
0 users

See Also:


Attachments
file.diff (628 bytes, patch)
2011-10-19 21:00 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-10-19 21:00:26 UTC
- update to 2.1.3

tinderbuild logs:
7.4: http://happy-nation.by.ru/ports/tb/7.4/py27-pytest-2.1.3.log
8.2: http://happy-nation.by.ru/ports/tb/8.2/py27-pytest-2.1.3.log

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-10-19 21:00:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

glarkin@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2011-10-21 00:52:13 UTC
glarkin     2011-10-20 23:51:59 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-pytest      Makefile distinfo 
  Log:
  - Updated to 2.1.3
    ChangeLog: http://pytest.org/latest/changelog.html#changes-between-2-1-2-and-2-1-3
  
  PR:             ports/161819
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru> (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/devel/py-pytest/Makefile
  1.4       +2 -2      ports/devel/py-pytest/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Greg Larkin freebsd_committer 2011-10-21 00:52:16 UTC
State Changed
From-To: open->closed

Committed, thank you!